<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5cc4cf44fc3906e1ac5acc3a55978c9">
  <dict>
    <!--2023-02-11 10:06:07.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-02-11 10:06:07.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:06:07.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:06:07.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
